demo {base} | R Documentation

## Demonstrations of R functions

### Description

`demo` is a user-friendly interface to running some demonstration R scripts. `demo()` gives the list of available topics.

### Usage

    demo(topic, device = getOption("device"))

### Arguments

`topic` | The topic which should be demonstrated. If omitted, the list of available topics is displayed.
`device` | The graphics device to be used.

### See Also

`source` which is called by `demo`.

### Examples

    demo(lm.glm)

[Package Contents]